/*     473615 : 탭 버튼 이미지      */
.tab_info__473615__ {display:table;width:100%}
.tab_info__473615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__473615__ {max-width:100%}
.img__473615__ * {box-sizing:border-box}
.img__473615__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__473615__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__473615__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__473615__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__473615__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__473615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__473615__ > a {height:60px;}
	.img__473615__.on > a:before {height:4px;}
	.img__473615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     473625 : 탭 버튼 이미지      */
.tab_info__473625__ {display:table;width:100%}
.tab_info__473625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__473625__ {max-width:100%}
.img__473625__ * {box-sizing:border-box}
.img__473625__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__473625__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__473625__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__473625__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__473625__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__473625__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__473625__ > a {height:60px;}
	.img__473625__.on > a:before {height:4px;}
	.img__473625__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     473635 : 탭 버튼 이미지      */
.tab_info__473635__ {display:table;width:100%}
.tab_info__473635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__473635__ {max-width:100%}
.img__473635__ * {box-sizing:border-box}
.img__473635__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__473635__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__473635__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__473635__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__473635__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__473635__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__473635__ > a {height:60px;}
	.img__473635__.on > a:before {height:4px;}
	.img__473635__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     473655 : 탭 컨텐츠 블록 설정      */
.block_option__473655__ {display:table;width:100%}
.block_option__473655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     473755 : 타이틀 텍스트      */
.title__473755__ {font-size:0}
.title__473755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__473755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__473755__.style_top p {padding-top:10px}
.title__473755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__473755__.style_right p {padding-right:14px}
.title__473755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__473755__.style_bottom p {padding-bottom:12px}
.title__473755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__473755__.style_left p {padding-left:14px}
.title__473755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__473755__.style_circle1 p {padding-left:18px}
.title__473755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__473755__.style_circle2 p {padding-left:18px}
.title__473755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__473755__ p {font-size:24px}
	.title__473755__.style_top p:before {width:24px}
	.title__473755__.style_right p:before {height:24px}
	.title__473755__.style_bottom p:before {width:24px}
	.title__473755__.style_left p:before {height:24px}
}

/*     473675 : 이미지      */
.img__473675__ {max-width:100%}
.img__473675__ * {box-sizing:border-box}
.img__473675__ a {display:block;vertical-align:top}
.img__473675__ img {width:1000px;vertical-align:top}

/*     473745 : 이미지      */
.img__473745__ {max-width:100%}
.img__473745__ * {box-sizing:border-box}
.img__473745__ a {display:block;vertical-align:top}
.img__473745__ img {width:1000px;vertical-align:top}

/*     473735 : 이미지      */
.img__473735__ {max-width:100%}
.img__473735__ * {box-sizing:border-box}
.img__473735__ a {display:block;vertical-align:top}
.img__473735__ img {width:1000px;vertical-align:top}

/*     473725 : 이미지      */
.img__473725__ {max-width:100%}
.img__473725__ * {box-sizing:border-box}
.img__473725__ a {display:block;vertical-align:top}
.img__473725__ img {width:1000px;vertical-align:top}

/*     473715 : 이미지      */
.img__473715__ {max-width:100%}
.img__473715__ * {box-sizing:border-box}
.img__473715__ a {display:block;vertical-align:top}
.img__473715__ img {width:1000px;vertical-align:top}

/*     473705 : 이미지      */
.img__473705__ {max-width:100%}
.img__473705__ * {box-sizing:border-box}
.img__473705__ a {display:block;vertical-align:top}
.img__473705__ img {width:1000px;vertical-align:top}

/*     473695 : 이미지      */
.img__473695__ {max-width:100%}
.img__473695__ * {box-sizing:border-box}
.img__473695__ a {display:block;vertical-align:top}
.img__473695__ img {width:1000px;vertical-align:top}

/*     473685 : 이미지      */
.img__473685__ {max-width:100%}
.img__473685__ * {box-sizing:border-box}
.img__473685__ a {display:block;vertical-align:top}
.img__473685__ img {width:1000px;vertical-align:top}

/*     473775 : 점선      */
.dashed_line__473775__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__473775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__473775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__473775__ {height:20px}
}

/*     473765 : 타이틀 텍스트      */
.title__473765__ {font-size:0}
.title__473765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__473765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__473765__.style_top p {padding-top:10px}
.title__473765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__473765__.style_right p {padding-right:14px}
.title__473765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__473765__.style_bottom p {padding-bottom:12px}
.title__473765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__473765__.style_left p {padding-left:14px}
.title__473765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__473765__.style_circle1 p {padding-left:18px}
.title__473765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__473765__.style_circle2 p {padding-left:18px}
.title__473765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__473765__ p {font-size:24px}
	.title__473765__.style_top p:before {width:24px}
	.title__473765__.style_right p:before {height:24px}
	.title__473765__.style_bottom p:before {width:24px}
	.title__473765__.style_left p:before {height:24px}
}

/*     473785 : 이미지      */
.img__473785__ {max-width:100%}
.img__473785__ * {box-sizing:border-box}
.img__473785__ a {display:block;vertical-align:top}
.img__473785__ img {width:1000px;vertical-align:top}

/*     473905 : 이미지      */
.img__473905__ {max-width:100%}
.img__473905__ * {box-sizing:border-box}
.img__473905__ a {display:block;vertical-align:top}
.img__473905__ img {width:1000px;vertical-align:top}

/*     473895 : 이미지      */
.img__473895__ {max-width:100%}
.img__473895__ * {box-sizing:border-box}
.img__473895__ a {display:block;vertical-align:top}
.img__473895__ img {width:1000px;vertical-align:top}

/*     473885 : 이미지      */
.img__473885__ {max-width:100%}
.img__473885__ * {box-sizing:border-box}
.img__473885__ a {display:block;vertical-align:top}
.img__473885__ img {width:1000px;vertical-align:top}

/*     473875 : 이미지      */
.img__473875__ {max-width:100%}
.img__473875__ * {box-sizing:border-box}
.img__473875__ a {display:block;vertical-align:top}
.img__473875__ img {width:1000px;vertical-align:top}

/*     473865 : 이미지      */
.img__473865__ {max-width:100%}
.img__473865__ * {box-sizing:border-box}
.img__473865__ a {display:block;vertical-align:top}
.img__473865__ img {width:1000px;vertical-align:top}

/*     473855 : 이미지      */
.img__473855__ {max-width:100%}
.img__473855__ * {box-sizing:border-box}
.img__473855__ a {display:block;vertical-align:top}
.img__473855__ img {width:1000px;vertical-align:top}

/*     473845 : 이미지      */
.img__473845__ {max-width:100%}
.img__473845__ * {box-sizing:border-box}
.img__473845__ a {display:block;vertical-align:top}
.img__473845__ img {width:1000px;vertical-align:top}

/*     473835 : 이미지      */
.img__473835__ {max-width:100%}
.img__473835__ * {box-sizing:border-box}
.img__473835__ a {display:block;vertical-align:top}
.img__473835__ img {width:1000px;vertical-align:top}

/*     473825 : 이미지      */
.img__473825__ {max-width:100%}
.img__473825__ * {box-sizing:border-box}
.img__473825__ a {display:block;vertical-align:top}
.img__473825__ img {width:1000px;vertical-align:top}

/*     473815 : 이미지      */
.img__473815__ {max-width:100%}
.img__473815__ * {box-sizing:border-box}
.img__473815__ a {display:block;vertical-align:top}
.img__473815__ img {width:1000px;vertical-align:top}

/*     473805 : 이미지      */
.img__473805__ {max-width:100%}
.img__473805__ * {box-sizing:border-box}
.img__473805__ a {display:block;vertical-align:top}
.img__473805__ img {width:1000px;vertical-align:top}

/*     473795 : 이미지      */
.img__473795__ {max-width:100%}
.img__473795__ * {box-sizing:border-box}
.img__473795__ a {display:block;vertical-align:top}
.img__473795__ img {width:1000px;vertical-align:top}

/*     473995 : 점선      */
.dashed_line__473995__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__473995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__473995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__473995__ {height:20px}
}

/*     473915 : 타이틀 텍스트      */
.title__473915__ {font-size:0}
.title__473915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__473915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__473915__.style_top p {padding-top:10px}
.title__473915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__473915__.style_right p {padding-right:14px}
.title__473915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__473915__.style_bottom p {padding-bottom:12px}
.title__473915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__473915__.style_left p {padding-left:14px}
.title__473915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__473915__.style_circle1 p {padding-left:18px}
.title__473915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__473915__.style_circle2 p {padding-left:18px}
.title__473915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__473915__ p {font-size:24px}
	.title__473915__.style_top p:before {width:24px}
	.title__473915__.style_right p:before {height:24px}
	.title__473915__.style_bottom p:before {width:24px}
	.title__473915__.style_left p:before {height:24px}
}

/*     473925 : 이미지      */
.img__473925__ {max-width:100%}
.img__473925__ * {box-sizing:border-box}
.img__473925__ a {display:block;vertical-align:top}
.img__473925__ img {width:1000px;vertical-align:top}

/*     473985 : 이미지      */
.img__473985__ {max-width:100%}
.img__473985__ * {box-sizing:border-box}
.img__473985__ a {display:block;vertical-align:top}
.img__473985__ img {width:1000px;vertical-align:top}

/*     473975 : 이미지      */
.img__473975__ {max-width:100%}
.img__473975__ * {box-sizing:border-box}
.img__473975__ a {display:block;vertical-align:top}
.img__473975__ img {width:1000px;vertical-align:top}

/*     473965 : 이미지      */
.img__473965__ {max-width:100%}
.img__473965__ * {box-sizing:border-box}
.img__473965__ a {display:block;vertical-align:top}
.img__473965__ img {width:1000px;vertical-align:top}

/*     473955 : 이미지      */
.img__473955__ {max-width:100%}
.img__473955__ * {box-sizing:border-box}
.img__473955__ a {display:block;vertical-align:top}
.img__473955__ img {width:1000px;vertical-align:top}

/*     473945 : 이미지      */
.img__473945__ {max-width:100%}
.img__473945__ * {box-sizing:border-box}
.img__473945__ a {display:block;vertical-align:top}
.img__473945__ img {width:1000px;vertical-align:top}

/*     473935 : 이미지      */
.img__473935__ {max-width:100%}
.img__473935__ * {box-sizing:border-box}
.img__473935__ a {display:block;vertical-align:top}
.img__473935__ img {width:1000px;vertical-align:top}

/*     474005 : 탭 컨텐츠 블록 설정      */
.block_option__474005__ {display:table;width:100%}
.block_option__474005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     474025 : 이미지      */
.img__474025__ {max-width:100%}
.img__474025__ * {box-sizing:border-box}
.img__474025__ a {display:block;vertical-align:top}
.img__474025__ img {width:1000px;vertical-align:top}

/*     474035 : 이미지      */
.img__474035__ {max-width:100%}
.img__474035__ * {box-sizing:border-box}
.img__474035__ a {display:block;vertical-align:top}
.img__474035__ img {width:1000px;vertical-align:top}

/*     474045 : 이미지      */
.img__474045__ {max-width:100%}
.img__474045__ * {box-sizing:border-box}
.img__474045__ a {display:block;vertical-align:top}
.img__474045__ img {width:1000px;vertical-align:top}

/*     474055 : 이미지      */
.img__474055__ {max-width:100%}
.img__474055__ * {box-sizing:border-box}
.img__474055__ a {display:block;vertical-align:top}
.img__474055__ img {width:1000px;vertical-align:top}

/*     474345 : 탭 컨텐츠 블록 설정      */
.block_option__474345__ {display:table;width:100%}
.block_option__474345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     474355 : 타이틀 텍스트      */
.title__474355__ {font-size:0}
.title__474355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__474355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__474355__.style_top p {padding-top:10px}
.title__474355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__474355__.style_right p {padding-right:14px}
.title__474355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__474355__.style_bottom p {padding-bottom:12px}
.title__474355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__474355__.style_left p {padding-left:14px}
.title__474355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__474355__.style_circle1 p {padding-left:18px}
.title__474355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__474355__.style_circle2 p {padding-left:18px}
.title__474355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__474355__ p {font-size:24px}
	.title__474355__.style_top p:before {width:24px}
	.title__474355__.style_right p:before {height:24px}
	.title__474355__.style_bottom p:before {width:24px}
	.title__474355__.style_left p:before {height:24px}
}

/*     474365 : 이미지      */
.img__474365__ {max-width:100%}
.img__474365__ * {box-sizing:border-box}
.img__474365__ a {display:block;vertical-align:top}
.img__474365__ img {width:1000px;vertical-align:top}

/*     474375 : 이미지      */
.img__474375__ {max-width:100%}
.img__474375__ * {box-sizing:border-box}
.img__474375__ a {display:block;vertical-align:top}
.img__474375__ img {width:1000px;vertical-align:top}

/*     474385 : 이미지      */
.img__474385__ {max-width:100%}
.img__474385__ * {box-sizing:border-box}
.img__474385__ a {display:block;vertical-align:top}
.img__474385__ img {width:1000px;vertical-align:top}

/*     474395 : 이미지      */
.img__474395__ {max-width:100%}
.img__474395__ * {box-sizing:border-box}
.img__474395__ a {display:block;vertical-align:top}
.img__474395__ img {width:1000px;vertical-align:top}

/*     474405 : 이미지      */
.img__474405__ {max-width:100%}
.img__474405__ * {box-sizing:border-box}
.img__474405__ a {display:block;vertical-align:top}
.img__474405__ img {width:1000px;vertical-align:top}

/*     474415 : 이미지      */
.img__474415__ {max-width:100%}
.img__474415__ * {box-sizing:border-box}
.img__474415__ a {display:block;vertical-align:top}
.img__474415__ img {width:1000px;vertical-align:top}

/*     474425 : 이미지      */
.img__474425__ {max-width:100%}
.img__474425__ * {box-sizing:border-box}
.img__474425__ a {display:block;vertical-align:top}
.img__474425__ img {width:1000px;vertical-align:top}

/*     474435 : 이미지      */
.img__474435__ {max-width:100%}
.img__474435__ * {box-sizing:border-box}
.img__474435__ a {display:block;vertical-align:top}
.img__474435__ img {width:1000px;vertical-align:top}

/*     474465 : 이미지      */
.img__474465__ {max-width:100%}
.img__474465__ * {box-sizing:border-box}
.img__474465__ a {display:block;vertical-align:top}
.img__474465__ img {width:1000px;vertical-align:top}

/*     474475 : 이미지      */
.img__474475__ {max-width:100%}
.img__474475__ * {box-sizing:border-box}
.img__474475__ a {display:block;vertical-align:top}
.img__474475__ img {width:1000px;vertical-align:top}

/*     474485 : 이미지      */
.img__474485__ {max-width:100%}
.img__474485__ * {box-sizing:border-box}
.img__474485__ a {display:block;vertical-align:top}
.img__474485__ img {width:1000px;vertical-align:top}

/*     474495 : 이미지      */
.img__474495__ {max-width:100%}
.img__474495__ * {box-sizing:border-box}
.img__474495__ a {display:block;vertical-align:top}
.img__474495__ img {width:1000px;vertical-align:top}

/*     474505 : 이미지      */
.img__474505__ {max-width:100%}
.img__474505__ * {box-sizing:border-box}
.img__474505__ a {display:block;vertical-align:top}
.img__474505__ img {width:1000px;vertical-align:top}

/*     474515 : 이미지      */
.img__474515__ {max-width:100%}
.img__474515__ * {box-sizing:border-box}
.img__474515__ a {display:block;vertical-align:top}
.img__474515__ img {width:1000px;vertical-align:top}

/*     474525 : 이미지      */
.img__474525__ {max-width:100%}
.img__474525__ * {box-sizing:border-box}
.img__474525__ a {display:block;vertical-align:top}
.img__474525__ img {width:1000px;vertical-align:top}

/*     474535 : 이미지      */
.img__474535__ {max-width:100%}
.img__474535__ * {box-sizing:border-box}
.img__474535__ a {display:block;vertical-align:top}
.img__474535__ img {width:1000px;vertical-align:top}

/*     474545 : 이미지      */
.img__474545__ {max-width:100%}
.img__474545__ * {box-sizing:border-box}
.img__474545__ a {display:block;vertical-align:top}
.img__474545__ img {width:1000px;vertical-align:top}

/*     474555 : 이미지      */
.img__474555__ {max-width:100%}
.img__474555__ * {box-sizing:border-box}
.img__474555__ a {display:block;vertical-align:top}
.img__474555__ img {width:1000px;vertical-align:top}

/*     474565 : 이미지      */
.img__474565__ {max-width:100%}
.img__474565__ * {box-sizing:border-box}
.img__474565__ a {display:block;vertical-align:top}
.img__474565__ img {width:1000px;vertical-align:top}

/*     474575 : 이미지      */
.img__474575__ {max-width:100%}
.img__474575__ * {box-sizing:border-box}
.img__474575__ a {display:block;vertical-align:top}
.img__474575__ img {width:1000px;vertical-align:top}

/*     474585 : 이미지      */
.img__474585__ {max-width:100%}
.img__474585__ * {box-sizing:border-box}
.img__474585__ a {display:block;vertical-align:top}
.img__474585__ img {width:1000px;vertical-align:top}

/*     474595 : 점선      */
.dashed_line__474595__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__474595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__474595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__474595__ {height:20px}
}

/*     474605 : 타이틀 텍스트      */
.title__474605__ {font-size:0}
.title__474605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__474605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__474605__.style_top p {padding-top:10px}
.title__474605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__474605__.style_right p {padding-right:14px}
.title__474605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__474605__.style_bottom p {padding-bottom:12px}
.title__474605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__474605__.style_left p {padding-left:14px}
.title__474605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__474605__.style_circle1 p {padding-left:18px}
.title__474605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__474605__.style_circle2 p {padding-left:18px}
.title__474605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__474605__ p {font-size:24px}
	.title__474605__.style_top p:before {width:24px}
	.title__474605__.style_right p:before {height:24px}
	.title__474605__.style_bottom p:before {width:24px}
	.title__474605__.style_left p:before {height:24px}
}

/*     474685 : 이미지      */
.img__474685__ {max-width:100%}
.img__474685__ * {box-sizing:border-box}
.img__474685__ a {display:block;vertical-align:top}
.img__474685__ img {width:1000px;vertical-align:top}

/*     474745 : 이미지      */
.img__474745__ {max-width:100%}
.img__474745__ * {box-sizing:border-box}
.img__474745__ a {display:block;vertical-align:top}
.img__474745__ img {width:1000px;vertical-align:top}

/*     474735 : 이미지      */
.img__474735__ {max-width:100%}
.img__474735__ * {box-sizing:border-box}
.img__474735__ a {display:block;vertical-align:top}
.img__474735__ img {width:1000px;vertical-align:top}

/*     474725 : 이미지      */
.img__474725__ {max-width:100%}
.img__474725__ * {box-sizing:border-box}
.img__474725__ a {display:block;vertical-align:top}
.img__474725__ img {width:1000px;vertical-align:top}

/*     474715 : 이미지      */
.img__474715__ {max-width:100%}
.img__474715__ * {box-sizing:border-box}
.img__474715__ a {display:block;vertical-align:top}
.img__474715__ img {width:1000px;vertical-align:top}

/*     474705 : 이미지      */
.img__474705__ {max-width:100%}
.img__474705__ * {box-sizing:border-box}
.img__474705__ a {display:block;vertical-align:top}
.img__474705__ img {width:1000px;vertical-align:top}

/*     474695 : 이미지      */
.img__474695__ {max-width:100%}
.img__474695__ * {box-sizing:border-box}
.img__474695__ a {display:block;vertical-align:top}
.img__474695__ img {width:1000px;vertical-align:top}

/*     474615 : 이미지      */
.img__474615__ {max-width:100%}
.img__474615__ * {box-sizing:border-box}
.img__474615__ a {display:block;vertical-align:top}
.img__474615__ img {width:1000px;vertical-align:top}

